# Generated by Django 2.2.4 on 2019-09-16 15:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0019_establishment_is_publish'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='guestonline_id',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='guestonline id'),
        ),
        migrations.AddField(
            model_name='establishment',
            name='lastable_id',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='lastable id'),
        ),
    ]
